<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center"
    android:orientation="vertical">

    <com.hd.wallpaper.free.walls.utils.CustomerTv
        android:id="@+id/name"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@drawable/selector_class_tab"
        android:gravity="center"
        android:padding="8dp"
        android:text="@string/app_name"
        android:textColor="@color/white"
        android:textSize="17sp"
        app:apply_font="true" />

</LinearLayout>